  .callback .t-checkbox__indicator {
    border-color: #204ECF;
    border-radius: 4px;
  }
 .callback .t-submit{
     width: 100% !important;
 }
[data-elem-type="text"] a {
    border: 0 !important;
    display: inline-block !important;
    width: auto !important;
    position: relative !important;
    text-decoration: none !important;
    transition: color 0.25s ease !important;
    color: #204ecf !important;
}
[data-elem-type="text"] a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background: currentColor;
    transition: width 0.25s ease;
}
[data-elem-type="text"] a:hover {
    color: #173793 !important; 
}
[data-elem-type="text"] a:hover::after {
    width: 0;
}
.link-inverse[data-elem-type="text"] a {
    color: #ffffff !important;
}

.link-inverse[data-elem-type="text"] a:hover {
    color: #f69985 !important;
}

/* ===== ССЫЛКИ ВНУТРИ ФУТЕРА ===== */
.uc-footer a {
    color: #383a42 !important; /* neutral-800 */
    text-decoration: none !important;
    transition: color 0.25s ease !important;

    /* убираем глобальные стили */
    position: static !important;
    display: inline !important;
}

/* убираем анимированное подчеркивание */
.uc-footer a::after {
    display: none !important;
}

/* hover */
.uc-footer a:hover {
    color: #204ecf !important; /* primary-500 */
    text-decoration: underline !important;
}


/* ===== если вдруг будет темный футер ===== */
.uc-footer.uc-footer--dark a {
    color: #ffffff !important;
}

.uc-footer.uc-footer--dark a:hover {
    color: #f69985 !important;
}
